
Tripnet - Client Comments #18971
markup and discount symbol
04/11/2017 10:13 am - Sreerag Prasannan

Status: Closed Start date: 04/21/2017
Priority: Normal Due date: 04/21/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 04/21/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

ensure in B2B the markup and discount symbol in all markup and discount change as KWD

only do for TRIPNET, EMTAZ, CORPORATE , 3OTOLAT.

History
#1 - 04/21/2017 11:40 am - Jubin J
- Due date set to 04/21/2017
- Status changed from New to Assigned
- Assignee set to Binsu M Peter
- Start date changed from 04/11/2017 to 04/21/2017

#2 - 04/21/2017 11:43 am - Binsu M Peter
- Status changed from Assigned to In Progress

#3 - 04/21/2017 03:26 pm - Binsu M Peter
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/21/2017

Use web config key "EnableKWDSymbol"

#4 - 05/08/2017 10:23 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

06/24/2025 1/1


